.Buscador { 
    margin: 0 24px;
    height: 40px;
    border-width: 1px;
    width: calc(100% - 62px);
    font-size: 20px;
    text-align: left;
    color: #000000;
    border-radius: 10px;
    background-color: #FAFAFA;
  }
  
  .Buscador::placeholder {
    color: #000000;
    font-weight: 100;
    font-family: monospace;
  }
  
  .Buscador:focus {
    outline-color: cornflowerblue;
  }
  